Subject: topology atlas

From: categories <[email-masked]>
Date: Wed, 24 Sep 1997 13:54:56 -0300 (ADT)

Date: Wed, 24 Sep 1997 10:49:17 +0200 (MET DST)
From: [email-masked]

Dear Colleagues,

This Summer I was made aware of the Topology Atlas, a web-project
centering around all aspects of topology.  You can find it at

	http://www.unipissing.ca/topology/

Would a similar project be useful for category theory?

Best regards,

-- J"urgen

-- 
J"urgen Koslowski       % If I don't see you no more in this world
ITI                     % I meet you in the next world
TU Braunschweig         % and don't be late!
[email-masked] %              Jimi Hendrix (Voodoo Child)